1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21
|
commit a8f9001bcbb1b3329750d9a1e197163a387f1038
Author: François Trahay <francois.trahay@telecom-sudparis.eu>
Date: Tue Aug 23 11:38:25 2022 +0200
typo
---
test/openmp/run.sh | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
--- a/test/openmp/run.sh
+++ b/test/openmp/run.sh
@@ -3,7 +3,7 @@
source "$CUR_PATH/../test_utils/test_utils.sh"
check_dependencies "$OTF2_PRINT_PATH" || exit 1
-check_module "ompt" || exit 1
+check_module "openmp" || exit 1
# Building tests
check_compilation || exit 1
|